import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKefConfig } from './kef.types.js';
import { kefProfile } from './kef.types.js';

export class KefConfigFlow extends SimpleLocalConfigFlow<IKefConfig> {
  constructor() {
    super(kefProfile);
  }
}
